=== debian/changelog ===
r-bioc-scaledmatrix (1.2.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 25 Nov 2021 07:35:34 +0100

r-bioc-scaledmatrix (1.0.0+dfsg-2) unstable; urgency=medium

  * Team upload.
    + Source-only Upload for testing migration

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Sep 2021 01:08:55 +0530

r-bioc-scaledmatrix (1.0.0+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #993771)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Sep 2021 12:26:42 +0200
