=== debian/control ===
Source: r-bioc-scaledmatrix
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-bioc-s4vectors,
               r-bioc-delayedarray
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scaledmatrix
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scaledmatrix.git
Homepage: https://bioconductor.org/packages/ScaledMatrix/
Rules-Requires-Root: no

Package: r-bioc-scaledmatrix
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: creating a DelayedMatrix of scaled and centered values using GNU R
 Provides delayed computation of a matrix of scaled and centered values.
 The result is equivalent to using the scale() function but avoids explicit
 realization of a dense matrix during block processing. This permits greater
 efficiency in common operations, most notably matrix multiplication.
