## r-bioc-scaledmatrix 1.4.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ScaledMatrix
-Version: 1.2.0
+Version: 1.4.0
 Date: 2021-01-13
 Title: Creating a DelayedMatrix of Scaled and Centered Values
 Authors@R: person("Aaron", "Lun", role=c("aut", "cre", "cph"),
@@ -18,11 +18,11 @@
 BugReports: https://github.com/LTLA/ScaledMatrix/issues
 URL: https://github.com/LTLA/ScaledMatrix
 git_url: https://git.bioconductor.org/packages/ScaledMatrix
-git_branch: RELEASE_3_14
-git_last_commit: d0573e1
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 32e6e91
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: no
-Packaged: 2021-10-26 22:42:10 UTC; biocbuild
+Packaged: 2022-04-26 21:58:57 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
