## r-bioc-scaledmatrix 1.6.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: ScaledMatrix
-Version: 1.4.0
-Date: 2021-01-13
+Version: 1.6.0
+Date: 2022-09-08
 Title: Creating a DelayedMatrix of Scaled and Centered Values
 Authors@R: person("Aaron", "Lun", role=c("aut", "cre", "cph"),
         email="infinite.monkeys.with.keyboards@gmail.com")
@@ -18,11 +18,11 @@
 BugReports: https://github.com/LTLA/ScaledMatrix/issues
 URL: https://github.com/LTLA/ScaledMatrix
 git_url: https://git.bioconductor.org/packages/ScaledMatrix
-git_branch: RELEASE_3_15
-git_last_commit: 32e6e91
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 45a29d3
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: no
-Packaged: 2022-04-26 21:58:57 UTC; biocbuild
+Packaged: 2022-11-01 22:52:44 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
