=== debian/changelog ===
r-bioc-scaledmatrix (1.6.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 07:31:33 +0100

r-bioc-scaledmatrix (1.4.1+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.4.1+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 18 Sep 2022 09:16:59 +0530
