=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-bioc-scaledmatrix
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scaledmatrix
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scaledmatrix.git
+Homepage: https://bioconductor.org/packages/ScaledMatrix/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-matrix,
                r-bioc-s4vectors,
                r-bioc-delayedarray
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scaledmatrix
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scaledmatrix.git
-Homepage: https://bioconductor.org/packages/ScaledMatrix/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-scaledmatrix
 Architecture: all
