## r-bioc-scaledmatrix 1.8.1+dfsg

=== DESCRIPTION ===
Package: ScaledMatrix
Version: 1.8.1
Date: 2023-05-03
Title: Creating a DelayedMatrix of Scaled and Centered Values
Authors@R: person("Aaron", "Lun", role=c("aut", "cre", "cph"),
        email="infinite.monkeys.with.keyboards@gmail.com")
Imports: methods, Matrix, S4Vectors, DelayedArray
Suggests: testthat, BiocStyle, knitr, rmarkdown, BiocSingular,
        DelayedMatrixStats
biocViews: Software, DataRepresentation
Description: 
    Provides delayed computation of a matrix of scaled and centered values.
    The result is equivalent to using the scale() function but avoids explicit 
    realization of a dense matrix during block processing. This permits greater
    efficiency in common operations, most notably matrix multiplication.
License: GPL-3
VignetteBuilder: knitr
RoxygenNote: 7.1.1
BugReports: https://github.com/LTLA/ScaledMatrix/issues
URL: https://github.com/LTLA/ScaledMatrix
git_url: https://git.bioconductor.org/packages/ScaledMatrix
git_branch: RELEASE_3_17
git_last_commit: 31ae72e
git_last_commit_date: 2023-05-03
Date/Publication: 2023-05-03
NeedsCompilation: no
Packaged: 2023-05-03 22:15:57 UTC; biocbuild
Author: Aaron Lun [aut, cre, cph]
Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
