## r-bioc-scaledmatrix 1.10.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: ScaledMatrix
-Version: 1.8.1
+Version: 1.10.0
 Date: 2023-05-03
 Title: Creating a DelayedMatrix of Scaled and Centered Values
 Authors@R: person("Aaron", "Lun", role=c("aut", "cre", "cph"),
@@ -19,11 +19,11 @@
 BugReports: https://github.com/LTLA/ScaledMatrix/issues
 URL: https://github.com/LTLA/ScaledMatrix
 git_url: https://git.bioconductor.org/packages/ScaledMatrix
-git_branch: RELEASE_3_17
-git_last_commit: 31ae72e
-git_last_commit_date: 2023-05-03
-Date/Publication: 2023-05-03
+git_branch: RELEASE_3_18
+git_last_commit: 90e51ba
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: no
-Packaged: 2023-05-03 22:15:57 UTC; biocbuild
+Packaged: 2023-10-24 22:54:15 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
