=== debian/changelog ===
r-bioc-scaledmatrix (1.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 12:59:16 +0100
