## r-bioc-scaledmatrix 1.12.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: ScaledMatrix
-Version: 1.10.0
-Date: 2023-05-03
+Version: 1.12.0
+Date: 2024-02-29
 Title: Creating a DelayedMatrix of Scaled and Centered Values
 Authors@R: person("Aaron", "Lun", role=c("aut", "cre", "cph"),
         email="infinite.monkeys.with.keyboards@gmail.com")
@@ -15,15 +15,16 @@
     efficiency in common operations, most notably matrix multiplication.
 License: GPL-3
 VignetteBuilder: knitr
-RoxygenNote: 7.1.1
+RoxygenNote: 7.3.1
 BugReports: https://github.com/LTLA/ScaledMatrix/issues
 URL: https://github.com/LTLA/ScaledMatrix
 git_url: https://git.bioconductor.org/packages/ScaledMatrix
-git_branch: RELEASE_3_18
-git_last_commit: 90e51ba
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 7361ce9
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: no
-Packaged: 2023-10-24 22:54:15 UTC; biocbuild
+Packaged: 2024-05-01 05:50:16 UTC; biocbuild
 Author: Aaron Lun [aut, cre, cph]
 Maintainer: Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>
