=== debian/control ===
--- 
+++ 
@@ -12,16 +12,21 @@
                dh-r,
                r-base-dev,
                r-cran-matrix,
-               r-bioc-s4vectors,
-               r-bioc-delayedarray
+               r-bioc-s4vectors (>= 0.42.1),
+               r-bioc-delayedarray (>= 0.30.1)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-scaledmatrix
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-s4vectors (>= 0.42.1),
+         r-bioc-delayedarray (>= 0.30.1)
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Suggests: ${R:Suggests},
+          r-bioc-biocstyle (>= 2.32.1),
+          r-bioc-biocsingular (>= 1.20.0), 
+          r-bioc-delayedmatrixstats (>= 1.26.0)
 Description: creating a DelayedMatrix of scaled and centered values using GNU R
  Provides delayed computation of a matrix of scaled and centered values.
  The result is equivalent to using the scale() function but avoids explicit
