=== debian/control ===
Source: r-bioc-scaledmatrix
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-scaledmatrix
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-scaledmatrix.git
Homepage: https://bioconductor.org/packages/ScaledMatrix/
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-matrix,
               r-bioc-s4vectors,
               r-bioc-delayedarray
Testsuite: autopkgtest-pkg-r

Package: r-bioc-scaledmatrix
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: creating a DelayedMatrix of scaled and centered values using GNU R
 Provides delayed computation of a matrix of scaled and centered values.
 The result is equivalent to using the scale() function but avoids explicit
 realization of a dense matrix during block processing. This permits greater
 efficiency in common operations, most notably matrix multiplication.
